@font-face {
	font-family: 'FontinSans-SmallCaps';
	src: local('☺'), url('/_resources/fonts/fontin_sans_sc_45b.svg#webfont') format('svg');
}

body
{
	
}

div.iphone
{
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	background-color: #0C0;
	background: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#bebebe));
	margin-top: 4em;
	border: 4px solid #999 !important;
}

a.iphonealert
{
	font-size: 3em !important;
	line-height: 1em;
	color: #333;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-shadow: #fff 0px 4px 4px;
}

.iphone a img
{
	margin-top: 0.5em;
	margin-bottom: 0.25em;
}

.intruder {
	text-align: center;
}

div.download {
	background-color: #0C0;
	padding: .5em 1em .5em 2em;
}

div.download a {
	font-size: 2em;
	line-height: 1em;
	color: #FFC;
}